cancel
Showing results for 
Search instead for 
Did you mean: 

Wi-Fi Combo

AxLi_1746341
Honored Contributor

The WICED-6.6.1.1 is using mbedTLS-2.16.6, which includes some security issues:
https://tls.mbed.org/security

Please upgrade mbedTLS to the latest stable version.

0 Likes
2 Replies
AditiB_81
Moderator
Moderator

Hi,

Unfortunately, there are fewer chances of further updates on WICED. You can use MODUS for using the mbedTLS library because that has a stable 2.25.0 release.

Thanks

Aditi

0 Likes
AxLi_1746341
Honored Contributor

@AditiB_81 wrote:

Hi,

You can use MODUS for using the mbedTLS library because that has a stable 2.25.0 release.


No, that is not an option because I want to OTA bug fixes from existing firmware which was built with wiced-studio.

0 Likes